/* ------------------ MAIN-NAV ------------------ */

.main_nav {
    display: flex;
    align-items: center;
  }

.main_nav--brown li {
    background-color: #00000013;
    padding: 0;
  }

.main_nav--brown li a {
    display: inline-block;
    color: var(--black-color);
    padding: 10px 21px;
    width: 100%;
}


.main_nav--brown li:hover {
  background-color: var(--white-color);
  color: var(--black-color);
}
  

.main_nav__elem {
  margin-right: 11px;
  border-radius: 4px;

  transition: linear 0.2s;
}

.main_nav__elem a {
    display: inline-block;
    padding: 9px 17px;
}

.main_nav__elem:hover {
  background-color: #643a79;
}

.main_nav__elem:last-child {
  margin-right: 0;
}

.main_nav__link {
  font-family: "Titillium Web";
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
  color: white;
  text-transform: uppercase;
}

/* ------------ MAIN-BUTTON ------------ */

.main-button {
    padding: 28px 0 24px;
    min-width: 293px;
  
    font-size: 18px;
    line-height: 17px;
    letter-spacing: 0.27px;
    font-weight: 400;
    color: white;
  
    border-bottom: 4px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    text-transform: uppercase;
  }
  
  
/* mods */
  .main-button--orange {
    background-color: #eb7d4b;
  }
  
  .main-button--orange:hover  {
    background-color: #e08961;
  }
  
  .main-button--green {
    background-color: var(--green-color);
  }
  
  .main-button--green:hover  {
    background-color: #69c0b0;
  }
  
  .main-button--blue {
    background-color: #30bae7;
  }
  
  .main-button--blue:hover  {
    background-color: #68c4e2;
  }

/* ------------ INNER-HEAD ------------ */

.inner-head {
    text-align: center;
    max-width: 780px;
    margin-bottom: 78px;
}

.inner-head__header {
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 4px;

    position: relative;

    padding-bottom: 20px;
    margin-bottom: 23px;
}

.inner-head__header:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(50% - 44px);

    width: 88px;
    height: 4px;
    background-color: #000;
    opacity: 0.15;
}

.inner-head__descr {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.36px;
}

/* mods */
.inner-head--white {
    color: var(--white-color);
}

.inner-head--black {
    color: var(--dark-blue-color);
}

/* ---------- CONTENT-WRAP ---------- */ 

.content-wrap {
    margin: auto;
    max-width: 1140px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 112px 0 120px 0;
}

/* ---------- LIST-CARDS --------------- */

.list-cards {
    display: flex;
    justify-content: space-between;
}

.list-cards__element {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;

    width: 200px;
}

.list-cards__img-wrap {
    height: 135px;
    margin-bottom: 50px;
}

.list-cards__header {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.48px;
    text-transform: uppercase;

    margin-bottom: 18px;
}

.list-cards__descr {
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
}

.list-cards__post {
    color: #30bae7;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 27px;
}

/* mods */

.list-cards--white  {
    color: white;
}

.list-cards--black {
    color: var(--dark-blue-color);
}